Bug 1483187 - [abrt] lxqt-session: qt_message_fatal(): lxqt-session killed by signal 6
Summary: [abrt] lxqt-session: qt_message_fatal(): lxqt-session killed by signal 6
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: lxqt-session
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Helio Chissini de Castro
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b97f3a176720f02a220dcd6287d...
Keywords:
Depends On: 1370222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-19 02:29 UTC by w-495
Modified: 2018-05-29 11:38 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-29 11:38:01 UTC


Attachments (Terms of Use)
File: backtrace (17.00 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: core_backtrace (4.88 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: cpuinfo (958 bytes, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: dso_list (8.19 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: environ (3.02 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: maps (36.89 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: open_fds (137 bytes, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details
File: var_log_messages (253 bytes, text/plain)
2017-08-19 02:30 UTC, w-495
no flags Details

Description w-495 2017-08-19 02:29:58 UTC
Version-Release number of selected component:
lxqt-session-0.11.1-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        lxqt-session
crash_function: qt_message_fatal
executable:     /usr/bin/lxqt-session
journald_cursor: s=04cbfe80574b46719f57dcd54aeb610b;i=2a3d;b=4014b5b5de234ad3ad647ceee90f6e65;m=d5d025d;t=556fea7aeb100;x=163461391082065d
kernel:         4.12.5-300.fc26.x86_64
rootdir:        /
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1682
 #3 QMessageLogger::fatal at global/qlogging.cpp:793
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:595
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:186
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:56
 #7 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:71
 #8 init_platform at kernel/qguiapplication.cpp:1094
 #9 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1257
 #10 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1274
 #11 QCoreApplicationPrivate::init at kernel/qcoreapplication.cpp:787

Potential duplicate: bug 1319414

Comment 1 w-495 2017-08-19 02:30:05 UTC
Created attachment 1315492 [details]
File: backtrace

Comment 2 w-495 2017-08-19 02:30:07 UTC
Created attachment 1315493 [details]
File: cgroup

Comment 3 w-495 2017-08-19 02:30:08 UTC
Created attachment 1315494 [details]
File: core_backtrace

Comment 4 w-495 2017-08-19 02:30:10 UTC
Created attachment 1315495 [details]
File: cpuinfo

Comment 5 w-495 2017-08-19 02:30:12 UTC
Created attachment 1315496 [details]
File: dso_list

Comment 6 w-495 2017-08-19 02:30:13 UTC
Created attachment 1315497 [details]
File: environ

Comment 7 w-495 2017-08-19 02:30:15 UTC
Created attachment 1315498 [details]
File: limits

Comment 8 w-495 2017-08-19 02:30:17 UTC
Created attachment 1315499 [details]
File: maps

Comment 9 w-495 2017-08-19 02:30:19 UTC
Created attachment 1315500 [details]
File: open_fds

Comment 10 w-495 2017-08-19 02:30:20 UTC
Created attachment 1315501 [details]
File: proc_pid_status

Comment 11 w-495 2017-08-19 02:30:22 UTC
Created attachment 1315502 [details]
File: var_log_messages

Comment 12 Rex Dieter 2017-08-20 14:01:18 UTC
from backtrace:

#3  QMessageLogger::fatal (this=this@entry=0x7ffefb296ad0, msg=msg@entry=0x7f04e4f727c8 "QXcbConnection: Could not connect to display %s") at global/qlogging.cpp:793

1370222
Likely related to bug #1370222

Comment 13 Fedora End Of Life 2018-05-03 08:13:46 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:38:01 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.